How to install libghc-yesod-newsfeed-dev on Debian Unstable (Sid)